httpd-users-de mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Roland Schmid <apache...@net-service-24.de>
Subject Re: apache 1.3.27 & php4.3.x
Date Tue, 18 Feb 2003 11:03:24 GMT
Hartmann, Robert schrieb am Dienstag, 18. Februar 2003 um 10:57:

> ich versuche gerade apache 1.3.27 & php 4.3.x unter linux zu
> compilieren.

> PHP klappt auch wunderbar. Nur wenn PHP fertig ist und ich den apache
> machen will kommt schon beim configure folgender error:

[...]

> ** A test compilation with your Makefile configuration
> ** failed.  The below error output from the compilation
> ** test will give you an idea what is failing. Note that
> ** Apache requires an ANSI C Compiler, such as gcc.


Hallo,

ich habe bisher immer zuerst den Apache übersetzt und installiert und
dann PHP (den Apachen als DSO) siehe http://www.baach.de

Möglicherweise ist dein c++ compiler nicht der richtige.
gcc sollte größergleich Version 2.95 sein, aktuell ist 3.2.2 siehe http://gcc.gnu.org

Gruss Roland


--------------------------------------------------------------------------
                Apache HTTP Server Mailing List "users-de" 
      unsubscribe-Anfragen an users-de-unsubscribe@httpd.apache.org
           sonstige Anfragen an users-de-help@httpd.apache.org
--------------------------------------------------------------------------


Mime
View raw message